<style type="text/css">
    .boximg{
    position:relative;
    overflow:hidden;
    }
    
.boximg img{
        transition:all ease-in 500ms;
        /*border:1px solid #fff;*/ /*def border:1px solid #fff; */
    }   
.boximg img:hover{
    transform:scale(1.1,1.1);
    cursor:pointer;
    
    }   
    
.boximg:hover{
   /* border:1px solid #fff;*/
    }
    
.boximg:hover .date{
    opacity:1;
    
    }   
.boximg:hover .likebut{
    opacity:1;
    
}

</style>

